@font-face {
    font-family: 'Work Sans';
    font-style: normal;
    font-weight: 300;
    src: local(''),
    url('../fonts/work-sans/work-sans-v16-latin-300.eot'), /* IE9 Compat Modes */
    url('../fonts/work-sans/work-sans-v16-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/work-sans/work-sans-v16-latin-300.woff') format('woff'), /* Modern Browsers */
    url('../fonts/work-sans/work-sans-v16-latin-300.ttf') format('truetype'); /* Safari, Android, iOS */
}

@font-face {
    font-family: 'Work Sans';
    font-style: normal;
    font-weight: 400;
    src: local(''),
    url('../fonts/work-sans/work-sans-v16-latin-regular.eot'), /* IE9 Compat Modes */
    url('../fonts/work-sans/work-sans-v16-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/work-sans/work-sans-v16-latin-regular.woff') format('woff'), /* Modern Browsers */
    url('../fonts/work-sans/work-sans-v16-latin-regular.ttf') format('truetype'); /* Safari, Android, iOS */
}

@font-face {
    font-family: 'Work Sans';
    font-style: normal;
    font-weight: 600;
    src: local(''),
    url('../fonts/work-sans/work-sans-v16-latin-600.eot'), /* IE9 Compat Modes */
    url('../fonts/work-sans/work-sans-v16-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/work-sans/work-sans-v16-latin-600.woff') format('woff'), /* Modern Browsers */
    url('../fonts/work-sans/work-sans-v16-latin-600.ttf') format('truetype'); /* Safari, Android, iOS */
}

@font-face {
    font-family: 'Work Sans';
    font-style: normal;
    font-weight: 500;
    src: local(''),
    url('../fonts/work-sans/work-sans-v16-latin-500.eot'), /* IE9 Compat Modes */
    url('../fonts/work-sans/work-sans-v16-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/work-sans/work-sans-v16-latin-500.woff') format('woff'), /* Modern Browsers */
    url('../fonts/work-sans/work-sans-v16-latin-500.ttf') format('truetype'); /* Safari, Android, iOS */
}

@font-face {
    font-family: 'Work Sans';
    font-style: normal;
    font-weight: 700;
    src: local(''),
    url('../fonts/work-sans/work-sans-v16-latin-700.eot'), /* IE9 Compat Modes */
    url('../fonts/work-sans/work-sans-v16-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/work-sans/work-sans-v16-latin-700.woff') format('woff'), /* Modern Browsers */
    url('../fonts/work-sans/work-sans-v16-latin-700.ttf') format('truetype'); /* Safari, Android, iOS */
}

@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: local(''),
    url('../fonts/open-sans/open-sans-v28-latin-regular.eot'), /* IE9 Compat Modes */
    url('../fonts/open-sans/open-sans-v28-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/open-sans/open-sans-v28-latin-regular.woff') format('woff'), /* Modern Browsers */
    url('../fonts/open-sans/open-sans-v28-latin-regular.ttf') format('truetype'); /* Safari, Android, iOS */
}

@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    src: local(''),
    url('../fonts/open-sans/open-sans-v28-latin-700.eot'), /* IE9 Compat Modes */
    url('../fonts/open-sans/open-sans-v28-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/open-sans/open-sans-v28-latin-700.woff') format('woff'), /* Modern Browsers */
    url('../fonts/open-sans/open-sans-v28-latin-700.ttf') format('truetype'); /* Safari, Android, iOS */
}